SSA-406175 (Last Update: 2019-05-24): Vulnerability in Siemens Healthineers Software Products

Published

2019-05-24 00:00:00 UTC

Summary

Microsoft has released updates for Windows XP, Windows 7, Windows Server 2008, and Windows Server 2008 R2 to fix a vulnerability in the Remote Desktop Service. The vulnerability could allow an unauthenticated remote attacker to execute arbitrary code in the target system if the system exposes the service to the network.

Some Siemens Healthineers software products are affected by this vulnerability. The exploitability of the vulnerability depends on the specific configuration and deployment environment of each product.

Siemens Healthineers recommends installing the appropriate security patches released by Microsoft. The compatibility of Microsoft security patches with products from Siemens Healthineers that are beyond their End of Support date cannot be guaranteed.